spring.datasource.url=jdbc:mysql://localhost:3306/sampleHibernate
spring.datasource.username=root
spring.datasource.password=admin

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
spring.jpa.properties.hibernate.jdbc.batch_size=30
spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true

spring.liquibase.change-log=classpath:sample-change_log.xml
